.text-brand {color:var(--color-brand) !important;}
.hero-slider-1 ul>li>button { display: none; }
.header-style-1 .hotline p {color:var(--color-brand) !important;}
.header-style-1 .search-style-2 form {border-color:#0A0700;}
.product-cart-wrap .product-badges span.hot {background-color:#000}
.header-style-1 .main-categories-wrap>a,.header-style-1 .main-categories-wrap>a:hover {background-color:#ab2328;}
.main-menu>nav>ul>li>a.active, .main-menu>nav>ul>li:hover>a {color:#ab2328;}
.hero-slider-1 .single-hero-slider.rectangle .slider-content h1 { color: #000; }
.slider-arrow .slider-btn:hover {background-color:#F20519; border-color:#F20519;}
.product-cart-wrap .product-card-bottom .add-cart .add:hover { background-color: #F20519; }
.header-action-2 .header-action-icon-2>a span.pro-count.blue {background-color:var(--color-brand);}
.product-cart-wrap .product-card-bottom .add-cart .add{background-color:#ab2328;color: #fff;}
.product-cart-wrap .product-content-wrap .product-price span { color:var(--color-brand);}
.product-cart-wrap .product-content-wrap span.font-small.text-muted a { color:var(--color-brand) !important;}
.featured .row {align-items: center;justify-content: center;}
.featured .row .banner-left-icon { background-color: transparent;}
.featured .row .banner-left-icon h3 {font-size: 15px;}
.hero-slider-1 .slider-content p { font-size: 20px; max-width: 70%; margin-left: auto; margin-right: auto; color: #fff; }
.product-tabs+.section-padding { background-image: url({{asset('storage/sliders/bg.png')}}); background-size: cover; background-repeat: no-repeat; }

.blog_list_page .sidebar-widget {display: none;}
.blog_list_page .sidebar-widget, .blog_list_page .banner-img {display: none !important;}
.blog_list_page .shop-product-filter {display: none;}
.blog_list_page .search-form { max-width: 50%; margin-left: auto; }
body.blog .archive-header {background-image: unset !important;background-color: #fff;border-bottom: 1px solid #ececec; font-family: var(--font-heading),sans-serif;padding: 20px; border-radius: 0;}
body.blog .archive-header h1 {display: none;}
body.blog .page-header.mt-30 {margin-top: 0 !important;}
.main-menu.main-menu-padding-1>nav>ul>li:nth-child(4) {
    display: none;
}